Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0309

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-0309
Last Modified 07 Mar 2011 09:29:45
Published 18 Jan 2006 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-0309

Summary

Linksys BEFVP41 VPN Router 2.0 with firmware 1.01.04 allows remote attackers on the local network, to cause a denial of service via IP packets with a null IP option length.

Vulnerable Systems


References

VUPEN - ADV-2006-0238

BUGTRAQ - 20060116 Re: Linksys VPN Router (BEFVP41) DoS Vulnerability

BUGTRAQ - 20060113 Linksys VPN Router (BEFVP41) DoS Vulnerability

SECTRACK - 1015490

SECUNIA - 18461

XF - linksys-null-length-dos(24125)

BID - 16307

BUGTRAQ - 20060117 Re: Linksys VPN Router (BEFVP41) DoS Vulnerability


Last Updated: 27 May 2016 10:41:36